*{
padding:0px;
margin:0px;
}
body{
width:1004px;
margin:0px auto;
font-family:"宋体";
font-size:12px;
color:#000000;
}
A:link {
	COLOR:#0000ff; TEXT-DECORATION:none;
}
A:visited {
	COLOR: #0000ff; TEXT-DECORATION: none;
}
A:hover {
	COLOR:#FF0000; TEXT-DECORATION: underline;
}
A:active {
	COLOR: #0000ff; TEXT-DECORATION: none;
}
.clear{
clear:both;
font-size:0px;
}
p{
line-height:180%;
text-indent:2em;
}
.dingbu{
width:1004px;
height:87px;
}
.dingbu #z{
width:436px;
height:87px;
background:url(sjtu/01.jpg) no-repeat;
float:left;
}
.dingbu #y{
width:150px;
height:65px;
background:url(sjtu/02.jpg) no-repeat;
float:left;
padding-left:418px;
padding-top:22px;
}
.daohang{
width:1004px;
height:36px;
}
.daohang #sy{
width:45px;
height:36px;
background:url(sjtu/nav01.jpg);
line-height:40px;
padding-left:24px;
float:left;
}
.daohang #qita{
width:935px;
height:36px;
background:url(sjtu/navbj.jpg) repeat-x;
float:left;
line-height:40px;
}
.daohang #qita ul{
list-style-type:none;
}
.daohang #qita li{
float:left;
width:93px;
height:36px;
line-height:40px;
background:url(sjtu/navge.jpg) no-repeat;
text-align:center;
}
#gonggaotiao{
width:990px;
height:39px;
background:url(sjtu/gonggaotiao.jpg) repeat-x;
line-height:39px;
padding-left:14px;
color:#CCCCCC;
}
#gonggaotiao A:link {
	COLOR: #CCCCCC; 
}
#gonggaotiao A:visited {
	COLOR: #CCCCCC; TEXT-DECORATION: none
}
#gonggaotiao A:hover {
	COLOR: #CCCCCC; TEXT-DECORATION: underline
}
#gonggaotiao A:active {
	COLOR:CCCCCC; TEXT-DECORATION: none
}
#banner{
width:1004px;
height:192px;
background:url(sjtu/bannerbj02.jpg) no-repeat;
}
.main{
width:1004px;
height:auto;
margin-top:12px;
}
.left{
width:194px;
height:auto;
float:left;
padding-left:5px;
}
#cplistbj{
width:154px;
height:30px;
background:url(sjtu/cplistbj.jpg) no-repeat;
line-height:30px;
padding-left:40px;
color:#FFFFFF;
font-weight:bold;
}
#fuwu{
width:154px;
height:30px;
background:url(sjtu/cplistbj.jpg) no-repeat;
line-height:30px;
padding-left:40px;
color:#FFFFFF;
font-weight:bold;
margin-top:5px;
}
#cpnr{
width:192px;
height:auto;
border-bottom:1px solid #ececec;
border-left:1px solid #ececec;
border-right:1px solid #ececec;
padding-bottom:10px;
}
#cpnr ul{
text-align:center;
}
#cpnr li{
width:150px;
height:30px;
line-height:30px;
border-bottom:1px solid #ececec;
text-align:left;
}
#fuwunr{
width:172px;
height:auto;
border-bottom:1px solid #ececec;
border-left:1px solid #ececec;
border-right:1px solid #ececec;
padding-bottom:10px;
padding-left:20px;
padding-top:20px;
}
.right{
width:805px;
height:auto;
float:left;
}
.right01{
width:805px;
height:auto;
margin-top:5px;
}
.jianjie{
width:497px;
height:auto;
float:left;
padding-left:6px;
}
.youmian{
width:285px;
height:auto;
float:left;
padding-left:12px;
}
#jianjiebj{
width:485px;
height:33px;
line-height:33px;
background:url(sjtu/jianjiebj.jpg) no-repeat;
padding-left:13px;
color:#FFFFFF;
}
#jianjieli{
width:496px;
height:auto;
border-bottom:1px solid #ececec;
border-left:1px solid #ececec;
border-right:1px solid #ececec;
}
#jianjieli ul{
list-style-type:none;
}
#jianjieli li{
width:486px;
height:28px;
line-height:28px;
padding-left:10px;
}
.xinwen{
width:498px;
height:auto;
margin-top:8px;
}
.xinwenz{
width:231px;
height:auto;
float:left;
}
#xinwentop{
width:221px;
height:28px;
line-height:28px;
background:url(sjtu/xinwenbj.jpg) no-repeat;
padding-left:10px;
}
#xinwennr{
width:229px;
height:auto;
border-bottom:1px solid #ececec;
border-left:1px solid #ececec;
border-right:1px solid #ececec;
}
#xinwennr ul{
list-style-type:none;
}
#xinwennr li{
width:219px;
height:28px;
line-height:28px;
padding-left:10px;
}
#bj{
background:#ececec;
}
#jishubj{
width:256px;
height:28px;
background:url(sjtu/jishubj.jpg) no-repeat;
line-height:28px;
padding-left:10px;
}
#jishunr{
width:264px;
height:auto;
border-bottom:1px solid #ececec;
border-right:1px solid #ececec;
}
#jishunr ul{
list-style-type:none;
}
#jishunr li{
width:254px;
height:28px;
line-height:28px;
padding-left:10px;
}
.xinweny{
width:266px;
height:auto;
float:left;
}
#youmian01{
width:240px;
height:27px;
line-height:27px;
color:#FF0000;
font-size:14px;
font-weight:bold;
background:url(sjtu/youmiantopbj.jpg) no-repeat;
padding-left:43px;
}
#youmian02{
width:261px;
height:127px;
border-bottom:1px solid #ececec;
border-left:1px solid #ececec;
border-right:1px solid #ececec;
background:url(sjtu/lxbj.jpg) no-repeat right bottom;
padding-top:10px;
padding-left:20px;
}
#youmian03{
width:240px;
height:27px;
line-height:27px;
color:#FF0000;
font-size:14px;
font-weight:bold;
background:url(sjtu/youmiantopbj.jpg) no-repeat;
padding-left:43px;
}
#youmian04{
width:261px;
height:137px;
border-bottom:1px solid #ececec;
border-left:1px solid #ececec;
border-right:1px solid #ececec;
background:url(sjtu/zzbj.jpg) no-repeat right bottom;
padding-top:10px;
padding-left:20px;
color:#CCCCCC;
}
.gundongtiao{
width:799px;
height:auto;
padding-left:6px;
margin-top:5px;
}
#gundongtop{
width:745px;
height:27px;
background:url(sjtu/gundongtop.jpg) no-repeat;
line-height:27px;
color:#FF0000;
font-size:14px;
font-weight:bold;
padding-left:47px;
}
#gundongnr{
width:792px;
height:122px;
}
.tuijian{
width:786px;
height:auto;
margin-top:5px;
padding-left:6px;
}
.tuijian01{
width:786px;
height:auto;
padding-left:6px;
}

#tuijiantop{
width:782px;
height:36px;
background:url(sjtu/tuijiantop.jpg) no-repeat;
line-height:36px;
color:#FFFFFF;
padding-left:10px;
}
#tuijiannr{
width:770px;
height:auto;
border-bottom:1px solid #ececec;
border-left:1px solid #ececec;
border-right:1px solid #ececec;
padding-bottom:20px;
padding-left:20px;
}
#mproc-cf {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 12px 0px 0px; WIDTH: 350px; PADDING-TOP: 0px; HEIGHT: 83px
}
#mproc-cf IMG {
	CLEAR: none; BORDER-RIGHT: #dddddd 4px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dddddd 4px solid; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; BORDER-LEFT: #dddddd 4px solid; WIDTH: 103px; PADDING-TOP: 0px; BORDER-BOTTOM: #dddddd 4px solid; HEIGHT: 76px
}
.p1 {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 223px; COLOR: #008aff; LINE-HEIGHT: 18px; PADDING-TOP: 0px; HEIGHT: 18px
}
.p1 A:link {
	COLOR: #008aff; TEXT-DECORATION: underline
}
.p1 A:visited {
	COLOR: #008aff; TEXT-DECORATION: none
}
.p1 A:hover {
	COLOR: #008aff; TEXT-DECORATION: underline
}
.p1 A:active {
	COLOR:; TEXT-DECORATION: none
}
#cpnr A:link {
	COLOR:#0000ff; TEXT-DECORATION: underline
}
#cpnr A:visited {
	COLOR: #0000ff; TEXT-DECORATION: none
}
#cpnr A:hover {
	COLOR:#FF0000; TEXT-DECORATION: underline
}
#cpnr A:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.p2 {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 223px; LINE-HEIGHT: 21px; PADDING-TOP: 0px; HEIGHT: 42px
}
.dibj{
width:1004px;
height:63px;
background:url(sjtu/dibj.jpg) repeat-x;
text-align:center;
padding-top:20px;
}
.weinav{
width:1004px;
height:30px;
background:#cecece;
line-height:30px;
text-align:center;
}
/*内页样式start*/
.nymain{
width:799px;
height:auto;
float:left;
padding-left:6px;
}
#tiao{
width:790px;
height:36px;
background:url(sjtu/tuijiantop.jpg) no-repeat;
line-height:36px;
padding-left:9px;
color:#FFFFFF;
font-weight:bold;
}
.nymainnr{
width:777px;
height:auto;
border-bottom:1px solid #ececec;
border-left:1px solid #ececec;
border-right:1px solid #ececec;
padding:10px;
}

.nymainnr dt{
width:730px;
height:29px;
line-height:29px;
border-bottom:1px solid #ececec;
text-align:left;
background:url(sjtu/list.jpg) no-repeat 5px center;
padding-left:30px;
}
.nymainnr dd{
width:730px;
height:29px;
line-height:29px;
border-bottom:1px solid #ececec;
text-align:left;
background:url(sjtu/list.jpg) no-repeat 5px center;
padding-left:30px;
}
#biaoti{
width:100%;
height:35px;
line-height:35px;
border-bottom:1px solid #ececec;
text-align:center;
margin-bottom:5px;
}
h1{
font-size:14px;
list-style-type:none;
color:#0099FF;
}
#aplist-c {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 10px; MARGIN: 5px auto 0px; WIDTH: 100%; LINE-HEIGHT: 22px; PADDING-TOP: 0px; HEIGHT: auto
}
#aplist-c LI {
	CLEAR: none; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 15px; WIDTH: 204px; PADDING-TOP: 0px; HEIGHT: auto; TEXT-ALIGN: center
}
#aplist-c LI IMG {
	CLEAR: none; BORDER-RIGHT: #dddddd 4px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dddddd 4px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #dddddd 4px solid; WIDTH: 196px; PADDING-TOP: 0px; BORDER-BOTTOM: #dddddd 4px solid; HEIGHT: 140px
}
.pcon1 {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 518px; LINE-HEIGHT: 30px; PADDING-TOP: 0px; HEIGHT: 30px
}
.pcon1 H1 {
	CLEAR: right; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 443px; PADDING-TOP: 0px; HEIGHT: auto
}
.pcon2 {
	CLEAR: none; BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 18px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #dddddd 1px solid; WIDTH: 500px; LINE-HEIGHT: 20px; PADDING-TOP: 14px; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 102px; BACKGROUND-COLOR: #edf2f7
}
#pcon-cp IMG {
	CLEAR: none; BORDER-RIGHT: #dddddd 4px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dddddd 4px solid; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 27px 0px 0px; BORDER-LEFT: #dddddd 4px solid; WIDTH: 196px; PADDING-TOP: 0px; BORDER-BOTTOM: #dddddd 4px solid; HEIGHT: 140px
}
#pcon-con {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 5px auto 0px; WIDTH: 694px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; HEIGHT: auto
}
#fanye{
width:100%;
height:30px;
line-height:30px;
text-align:center;
}
#jj{
display:block;
width:100%;
}
#bomprockxg{
font-size:14px;
color:#4e708a;
padding:0px;
clear:none;
float:auto;
height:27px;
width:725px;
margin-top:0px;
margin-right:auto;
margin-bottom:0px;
margin-left:10px;
line-height:27px;
background-color:#F0F5F7;
border:1px solid #E8F0F5;
}
#bomprockxg a{
font-size:14px;
color:#898989;
line-height:27px;
}
#bomprockxg a:link{
text-decoration:none;
font-size:14px;
color:#898989;
line-height:27px;
}
#bomprockxg a:visited{
text-decoration:none;
font-size:14px;
color:#898989;
line-height:27px;
}
#bomprockxg a:hover{
text-decoration:underline;
font-size:14px;
color:#4B5961;
line-height:27px;
}
#bomprockxg a:active{
text-decoration:none;
font-size:14px;
color:#ff6600;
line-height:27px;
}
#bomprockxg li{
margin:0px;
padding:0px;
clear:none;
float:left;
height:auto;
width:auto;
list-style-type:none;
}
.context{margin:10px;border-top:1px #ddd dashed;padding-top:10px;line-height:180%;}
.like .l{float:left;}
.like .r{float:right;}
.like dl{width:355px;}
.like dl dt{height:25px;line-height:25px;border:1px #E8F0F5 solid;background:#F0F5F7;padding-left:10px;font-weight:bold;}
.like dl dd ul{padding:5px 0;}
.like dl dd ul li{height:25px;line-height:25px;border-bottom:1px #ddd dashed;display:block;}
.like dl dd ul li a{margin-left:5px;}
.pview{margin:10px;text-align:center;}
.pc{margin:10px;}
.pc h3{height:25px;line-height:25px;background:#eee;border:1px #ddd solid;color:#ff6600;font-weight:bold;padding-left:10px;font-size:12px;}
.pc p{padding:10px;}
/*内页样式end*/
#bomproxinwen {
	CLEAR: none; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px auto 0px 5px; WIDTH: 363px; PADDING-TOP: 0px; HEIGHT: auto
}
#bomprowinwen-t {
	CLEAR: none; BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: #dddddd 1px solid; WIDTH: 355px; COLOR: #333333; LINE-HEIGHT: 27px; PADDING-TOP: 0px; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 27px; BACKGROUND-COLOR: #F0F5F7
}
#bomproxinwen LI {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 350px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 22px
}